/*==============start::image rotator issue fix*/
.static>div+a{
	padding-left: 0px!important;
	*padding-left: 0px!important;
}
#slideshow .info{
    padding-right: 24px !important;
    width: 629px !important;
    height: 75px !important;
    text-align: left !important;
}
#slideshow .info p{
    width: 80% !important;
}
#slideshow .slide .title{
    margin-bottom: 10px !important;
    width: 100% !important;
}
#slideshow .nav span{
	width:auto;
}
/*==============end::image rotator issue fix*/

/*==============start::breadcrumb issue fix*/
.titlerow-table{
	/*float:left;*/
}
#content .titlerow-table a:hover{
  text-decoration:underline!important;
}
#content .breadcrumbs{
	overflow:hidden;
}
#content .breadcrumbs a:hover{
	text-decoration:underline!important;
}
/*==============end::breadcrumb issue fix*/

#content .articles h5 a:hover, #content .articles a.more:hover{
	text-decoration:underline!important;
}
/*==============end::articles issue fix*/


/*================================START::MIGRATION ISSUES FIXING*/
.s4-search table{
    padding-left: 0 !important;
    margin: 9px 16px 0 0px !important;
}
.s4-search input{
	margin-top:3px!important;
	padding-left:7px!important;
}
.menu-vertical li a:link, .menu-vertical li a:visited, .menu-vertical li a:active{
	padding: 5px 0 5px 0;
	line-height:14px!important;
}
#LanguageNav + div{
	float:right;
}
#GlobalNav + div > .s4-devdashboard{
	position:absolute;
	top:-20px;
	right:0;
}
#side1 .menu-vertical a:link:hover, #side1 .menu-vertical a:visited:hover{
	text-decoration:none!important;
}
/*================================END::MIGRATION ISSUES FIXING*/

.actions {/*---Print and Share Area---*/
	position: absolute;
	right: 2px;
	top: 0px; 
	width:95px;
	white-space:nowrap;
}